» Ubuntu » Pakketten

Error

two or more packages specified (pdns-recursor lucid-backports)